## org.apache.poi.ss.formula
Interface EvaluationSheet

    public interface EvaluationSheet

Abstracts a sheet for the purpose of formula evaluation.
For POI internal use only

Author:
  Josh Micich

Method Summary
`EvaluationCell` `getCell(int rowIndex, int columnIndex)`

Method Detail

### getCell

    EvaluationCell getCell(int rowIndex,
                           int columnIndex)

  Returns:
    `null` if there is no cell at the specified coordinates

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.